.main {
  background-color: var(--color-main);
  border-radius: 70px;
  width: 95vw;
  height: 250vw;
  margin: 20px;
}

.nav {
  list-style: none;
  display: flex;
  flex-direction: row-reverse;
  padding: 50px;
}

.navcontent {
  margin: 0px 50px;
  font-family: "Humanbumsuk";
  font-size: 3vw;
  font-weight: bold;
  cursor: pointer;
}

.logoarea {
  /* background-color: var(--color-main-light); */
  width: 50vw;
  height: 30vw;
  border-radius: 30px;
  margin: 0 auto;
}

#ttaLogo {
  width: 45vw;
  height: 25vw;
  margin: 0 auto;
}
.select {
  display: flex;
  margin: 20px 0px;
  justify-content: center;
}

.selectContent {
  width: 10vw;
  height: 5vw;
  background-color: white;
  padding: 0.5vw 2vw;
  text-align: center;
  line-height: 5vw;
  display: flex;
  font-family: "OTWelcomeRA";
  font-size: 1.5vw;
  cursor: pointer;
}

.search {
  width: 6vw;
  height: 6vw;
  background-color: white;
  pad: 0.5vw 2vw;
  text-align: center;
  line-height: 6vw;
  border-radius: 0px 3vw 3vw 0px;
}

.top {
  font-family: "Humanbumsuk";
  font-weight: bold;
  font-size: 3vw;
}

.si,
.gu,
.cate {
  margin-right: auto;
}

.icon {
  margin-left: auto;
  width: 1.5vw;
  height: 1.5vw;
}

.bi-search {
  width: 1.5vw;
  height: 1.5vw;
}

.ticketContents {
  background-color: var(--color-main-lighter);
  width: 70vw;
  height: 130vw;
  margin: 0 auto;
  padding: 3vw;
  overflow: scroll;
}

.option {
  display: flex;
  margin: 10px 0px;
  justify-content: center;
  text-align: center;
  position: relative;
}

.optionlist {
  width: 11vw;
  background-color: white;
  padding: 0.5vw 1.5vw;
  text-align: center;
  position: absolute;
  font-family: "OTWelcomeRA";
  font-size: 1.5vw;
  border-radius: 3vw;
}

.open {
  display: block;
}

.close {
  display: none;
}
.empty {
  width: 6vw;
  height: 6vw;
  background-color: white;
  visibility: hidden;
  position: absolute;
}

#si-val,
#gu-val {
  width: 10vw;
}

#si-list {
  left: 24vw;
}

#gu-list {
  left: 38vw;
}

#cate-list {
  left: 52vw;
}

.card {
  width: 100%;
  height: 20%;
  display: flex;
  padding: 10px 0px;
}

.cardImg {
  width: 30%;
  height: 100%;
  display: inline;
}

.cardContent {
  padding: 2vw;
  display: inline-block;
  width: 100%;
  height: 70vw;
}

.title {
  font-family: "OTWelcomeRA";
  font-size: 2vw;
  margin: 0;
  font-weight: bold;
}

.date {
  font-family: "BookkMyungjo-Bd";
  font-size: 1.3vw;
  margin: 0;
}

.infolabel {
  display: inline-block;
  width: 8vw;
}

.infocontent {
  display: inline-block;
}

.info {
  font-family: "SUITE-Regular";
  font-size: 1.5vw;
  list-style: none;
  padding: 0;
  margin-top: 4vw;
}

.info li {
  margin: 2px;
}

.btn {
  border: none;
  float: right;
  position: relative;
  top: -30px;
  width: 12vw;
  height: 3vw;
  cursor: pointer;
  border-radius: 2vw;
  font-size: 1vw;
  font-family: "OTWelcomeRA";
  background-color: var(--color-main);
}

.bi-caret-right-fill {
  width: 1.3vw;
  height: 1.3vw;
  line-height: 1.3vw;
}

.map {
  width: 30vw;
  height: 30vw;
  display: inline-block;
  position: relative;
  top: -20vw;
  left: 20vw;
  display: none;
}

/* 모달 */
#modalWrap {
  position: fixed; /* Stay in place */
  z-index: 1; /* Sit on top */
  padding-top: 100px; /* Location of the box */
  left: 0;
  top: 0;
  width: 100%; /* Full width */
  height: 100%; /* Full height */
  overflow: auto; /* Enable scroll if needed */
  background-color: rgba(0, 0, 0, 0.4); /* Black w/ opacity */
  display: none;
}

#modalBody {
  width: 500px;
  height: 300px;
  padding: 30px 30px;
  margin: 0 auto;
  border: 1px solid #777;
  background-color: #fff;
}

#closeBtn {
  float: right;
  font-weight: bold;
  color: #777;
  font-size: 25px;
  cursor: pointer;
}

#modalstrong {
  font-family: "BookkMyungjo-Bd";
}

.mil,
.mit {
  font-family: "OTWelcomeRA";
}

.backImg1 {
  width: 100px;
  height: 100px;
  position: absolute;
  top: 20vw;
  left: 40vw;
  z-index: 9999;
}

#loginArea {
  background-color: var(--color-main-lighter);
  width: 16vw;
  height: 9vw;
  position: absolute;
  border-radius: 3vw;
  left: 60vw;
  top: 12vw;
  display: none;
  padding: 2vw;
  margin: 0 auto;
}

@media screen and (max-width: 980px) {
  #loginArea {
    left: 55vw;
  }
}

.loginForm {
  margin: 0 auto;
  font-family: "OTWelcomeRA";
  font-size: 1.5vw;
}

.inputId,
.inputPwd {
  border: 0;
  width: 15vw;
}

input:focus {
  outline: none;
}

#submitLogin {
  float: right;
  background-color: var(--color-main-light);
  padding: 2px;
  border-radius: 5px;
  font-size: 15px;
  line-height: 100%;
}

.embla {
  overflow: hidden;
  width: 50vw;
  height: 30vw;
  margin: 0 auto;
  font-family: "OTWelcomeRA";
  font-size: 1.5vw;
}
.embla__container {
  display: flex;
  background-color: var(--color-main-lighter);
  border-radius: 6vw;
  width: 50vw;
}
.embla__slide {
  flex: 0 0 100%;
  height: 25vw;
  display: flex;
  align-items: center;
  margin: auto;
  top: 50%;
  background-color: var(--color-main-lighter);
  border-radius: 6vw;
  justify-self: center;
}

.embla__slide > img {
  width: 35vw;
  height: 25vw;
  border-radius: 6vw 0px 0px 6vw;
}
.embla__slide > div {
  width: 10vw;
  height: 10vw;
  margin: 0 auto;
}
.embla__slide > div > ul {
  list-style: none;
  padding: 0;
  width: 10vw;
  margin: 2px;
  position: relative;
  top: -4vw;
}
.embla__slide > div > ul > li {
  margin: 1vw 0px;
}

.carouselArea {
  margin: 0 auto;
  background-color: var(--color-main-light);
  width: 85vw;
  border-radius: 5vw;
}
